'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // BASE_API:'"https://api.test.lis.ulabcare.com/api/"'
  BASE_API:'"https://api.bss.ulabcare.com/api/"'
})
